﻿/*
	Body
*/
* {
    margin:		0;
    padding:	0;
}
body
{
	font-size:		12px;
	font-family:	Verdana, Tahoma, Geneva, sans-serif;
	color:			#ffffff;
	background-color:	#ffffff;
	background-image:	url(../images/bg.png);
	background-repeat:	repeat;
	background-position:	center top;
}
a, a:focus {
  outline: none;
  -moz-outline-style: none;
}

.clear
{
	clear: both;
}

.left
{
	float:left;
}
.right
{
	float:right;
}

img
{
	border: 0;
	vertical-align: top;
}
a,
a:hover
{
	text-decoration: none;
}

.wrap
{
	width:			870px;
	margin-top:		0px;
	margin-left:	auto;
	margin-right:	auto;
	position:		relative;
}

#header
{
	padding-top: 40px;
	padding-bottom: 25px;
}

#body
{
	float: left;
	position: relative;
	min-height: 446px;
	margin-bottom: 27px;
	padding-bottom: 28px;
    width:870px;

}

#overall_logo
{
	position: absolute;
	bottom: -70px;
    right:10px;
}


/* 
	MENU
*/
#menu
{
	float: left;
	width: 160px;
	margin-left: 30px;
	position: relative;
}
#menu ul
{
	list-style: none;
	padding-top: 1px;
}
#menu li a
{
	display: block;
	width: 159px;
	height: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 1px;
	margin-left: 1px;
	
	background-image:	url(../images/menu_new.png);
	background-repeat:	no-repeat;
	background-position:	left top;
	
	text-indent: -9999px;
	outline: none;
	
	font-family:	Helvetica, Arial, sans-serif;
}
#menu li.active a
{
	margin-top: -3px;
	margin-bottom: 1px;
	height: 26px;
	background-image:	url(../images/menu_active_new.png);
}
#menu #m_tutvustus a	{ background-position:	0 0; }
#menu #m_tutvustus.active a	{ margin-top: 0; margin-bottom: -2px; }
#menu #m_vaata a		{ background-position:	0 -40px;}
#menu #m_vaata.active a		{ background-position:	0 -40px; margin-top: -5px;}
#menu #m_lae a		{ background-position:	0 -80px;}
#menu #m_reeglid a	{ background-position:	0 -120px;}
#menu #m_tuba a		{ background-position:	0 -160px;}
#menu #m_auhinnad a	{ background-position:	0 -200px;}
#menu #m_meist a	{ background-position:	0 -240px;}

#menu li ul
{
	padding-top: 0;
	margin-top: 3px;
	margin-bottom: 7px;
}
#menu li li a
{
	display: block;
	width: 159px;
	height: auto !important;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-top: -4px !important;
	margin-bottom: 0px;
	margin-left: 30px;
	
	background-image:	none !important;
	
	text-indent: 0;
	outline: none;
	
	color: #606060;
	font-weight: bold;
}
#menu li li.active a
{
	color: #000000;
}
#logo_facebook
{
	float: left;
	display: block;

	margin-top: 18px;
	margin-left: 3px;

	width: 127px;
	height: 71px;

	background-image:	url(../images/logo_facebook.png);
	background-repeat:	no-repeat;
	background-position:	left top;
}

#logo_poff
{
	float: left;
	display: block;
	
	margin-top: 23px;
	margin-left: 10px;
	
	width: 48px;
	height: 60px;
	
	background-image:	url(../images/logo_poff.png);
	background-repeat:	no-repeat;
	background-position:	left top;
}

#logo_kinobuss
{
	float: left;
	display: block;
	
	margin-top: 23px;
	margin-left: 24px;
	
	width: 63px;
	height: 61px;
	
	background-image:	url(../images/logo_kinobuss.png);
	background-repeat:	no-repeat;
	background-position:	left top;
}

#logo_smokedsparrow
{
	float: left;
	display: block;
	
	margin-top: 4px;
	margin-left: 44px;
	
	width: 40px;
	height: 98px;
	
	background-image:	url(../images/logo_smokedsparrow.png);
	background-repeat:	no-repeat;
	background-position:	left top;
}


/*
	CONTENT
*/
#content
{
	float: left;
	width: 680px;
	margin-top: 1px;
	position: relative;
	
	color:			white;
	font-size:		13px;
}
#content .header
{
	height: 10px;
	background-image:	url(../images/content_bg.png);
	background-repeat:	no-repeat;
	background-position:	left top;
}
#content .body
{
	background-image:	url(../images/content_bg.png);
	background-repeat:	repeat-y;
	background-position:	-680px top;
	padding: 14px 36px 12px 33px;
}
#content .footer
{
	height: 10px;
	background-image:	url(../images/content_bg.png);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}
#content h1
{
	color:			white;
	font-size:		22px;
	font-family:	Helvetica, Arial, sans-serif;
	font-weight:	900;
	margin-bottom:	13px;
}
#content h2
{
	color:			white;
	font-size:		14px;
	font-family:	Helvetica, Arial, sans-serif;
	font-weight:	900;
	padding: 15px 0 17px 0;
}
#content h2 a
{
	color:		white;
	padding: 3px 5px 4px 5px;
	margin-left: 4px;
}
#content h2 a:hover
{
	color:		#ffffff;
	background: #181818;
	padding: 3px 5px 5px 5px;
	margin-left: 4px;
}
#content a.big
{
	color:			white;
	font-size:		14px;
	font-family:	Helvetica, Arial, sans-serif;
	font-weight:	900;
	padding: 3px 5px 4px 5px;
	margin-left: 4px;
}
#content a.big:hover
{
	color:		white;
	background: #323232;
	padding: 3px 5px 5px 5px;
	margin-left: 4px;
}
#content p
{
	margin: 12px 0 16px 0;
	line-height: 16px;
}
#content .compact
{
	margin: 12px 0 16px 0;
	line-height: 16px;
}
#content .compact p
{
	margin: 10px 0 10px 0;
	line-height: 16px;
}
#content .highlight
{
	color: #ffffff;
	font-weight: bold;
}
#content a
{
	color: #ffffff;
	font-weight: bold;
}
#content ul.bullets
{
	list-style: none;
	margin: 12px 0 16px 0;
}
#content .bullets li
{
	padding-left: 14px;
	margin: 0 0 10px 1px;
	
	line-height: 16px;

	background-image:	url(../images/bullet.gif);
	background-repeat:	no-repeat;
	background-position:	left 5px;
}
#content .bullets li ul
{
	list-style: none;
	margin: 10px 0 10px;
}
#content .bullets li ul li
{
	padding-left: 32px;
	margin: 0 0 4px 5px;
	
	line-height: 16px;

	background-image:	url(../images/bullet2.gif);
	background-repeat:	no-repeat;
	background-position:	17px 6px;
}


/*
	NAVI
*/
#navi_prev,
#navi_next
{
	display:none;
	width: 	41px;
	height: 62px;
	background-image:	url(../images/navigation.png);
	background-repeat:	no-repeat;
	
	text-indent: -9999px;
	outline: none;
	
	position: absolute;
	bottom:	32px;
}
#navi_prev.active,
#navi_next.active
{
	display:block;
}
#navi_prev.higher,
#navi_next.higher
{
	bottom:	72px;
}
#navi_prev.highest,
#navi_next.highest
{
	bottom:	125px;
}
#navi_prev { 	background-position:	0 0;	left: -23px;}
#navi_next { 	background-position:	-41px 0; 	right: -23px;}
#navi_prev:hover { 	background-position:	0 -62px; }
#navi_next:hover { 	background-position:	-41px -62px; }

#navi_next.continue { 		background-position:	-82px 0;		width: 135px; }
#navi_next.continue:hover { 	background-position:	-82px -62px; }

#navi_next.upload { 			background-position:	-217px 0;		width: 164px; }
#navi_next.upload:hover { 	background-position:	-217px -62px; }

#navi_next.past-events:hover{
    width:231px;
    background-position:0 -122px;
}
#navi_next.loe-reegleid:hover{
    width:297px;
    background-position:0 -182px;
}


/*
	AUHINNAD
*/
#auhinnad
{
	margin: 23px 0 13px -2px;
}
#auhinnad .auhind
{
	float:	left;
	width:	195px;
	margin-right: 14px;
}
#auhinnad .auhind.last
{
	margin-right: 0;
}
#auhinnad .auhind img
{
	padding-bottom: 10px;
}
#auhinnad .auhind div
{
	font-weight: bold;
	padding-left: 2px;
}


/*
	VAATA
*/
#page_list
{
	margin-left: -2px;
}
#page_list .navigation
{
	margin-top: 3px;
	margin-right: 1px;
}
#page_list ul
{
	float: left;
	list-style: none;
}
#page_list li
{
	display: block;
	float:left;
}
#page_list li a
{
	display: block;
	float:left;
	height: 32px;

	padding: 0;
	margin: 0;

	background-image:	url(../images/vaata_menu.png);
	background-repeat:	no-repeat;
	background-position:	left top;

	text-indent: -9999px;
	outline: none;

	font-family:	Helvetica, Arial, sans-serif;
}
li#pm_esikolmik a {		width:101px; background-position:	0 0; }
li#pm_auhinnalised a {	width:129px; background-position:	-101px 0; }
li#pm_aramargitud a {		width:127px; background-position:	-230px 0;  }
li#pm_koik a {			width:108px; background-position:	-357px 0;  }

li#pm_esikolmik.active a {	background-position:	0 -32px; }
li#pm_auhinnalised.active a {	background-position:	-101px -32px; }
li#pm_aramargitud.active a {	background-position:	-230px -32px;  }
li#pm_koik.active a {		background-position:	-357px -32px;  }


#search
{
	float: right;
	width: 133px;
	height: 28px;
	position: relative;
	background: white;
	
}

#search_input
{
	float: left;
	background-color: transparent;
	border: 0;
	
	width: 92px;
	margin-top: 6px;
	margin-left: 5px;
}

#search_button
{
	float: right;
	width: 36px;
	height: 28px;
	background-color: transparent;
	background-image:	url(../images/search_button.gif);
	background-repeat:	no-repeat;
	background-position:	right top;
	border: 0;
	text-indent: -9999px;
	cursor: pointer;
	
	/* IE7 fix */
	font-size: 0;
	display:block;
	line-height: 0;
}
#search_button:hover
{
	background-position:	right -28px;
}

/*
	KLIPPIDE LIST
*/
.list_clips
{
	clear: both;
	padding-top: 17px;
	margin-right: -14px;
}
.list_clips .clip
{
	float:	left;
	width:	195px;
	margin-right: 14px;
	margin-bottom: 15px;
	background: #323232;
}
.list_clips .clip:hover
{
	background: #181818;
}
.list_clips .clip span
{
	display: block;
	font-weight: bold;
	padding: 11px 8px 10px;
	color: white;
    height:33px;
}
.pager
{
	padding-top:	2px;
	margin-bottom:	8px;
	color: 			#8d8d8d;
	font-size:		13px;
	font-family:	Helvetica, Arial, sans-serif;
	text-align:		center;
}
.pager span
{
	color: white;
}



/*
	KLIPI VAADE
*/
.view_clip
{
	margin-right: -2px;
	margin-bottom: 19px;
}
.view_clip.fb_footer
{
	margin-bottom: 10px;
}
.view_clip h1
{
	float: left;
}
.view_clip .link_back
{
	float: right;
	font-size:		13px !important;
	font-family:	Helvetica, Arial, sans-serif;
	margin-top:	5px;
}
.view_clip .invite_friends
{
	margin: 7px 0 -4px;
}
.view_clip .description
{
	float: left;
	width: 420px;
	margin-right: 19px;
}
.view_clip .credits
{
	float: left;
	width: 170px;
}
.view_clip .credits h3
{
	font-size:		14px !important;
	font-family:	Helvetica, Arial, sans-serif;
	margin: 12px 0 0;
}
.view_clip .credits p
{
	color: #bcbcbc;
	font-size:	12px !important;
	margin: 0 !important;
}
.view_clip .facebook
{
	width: 609px;
	height: 73px;
	padding: 13px 32px 12px 29px;

	position: absolute;
	bottom: 8px;
	left: 3px;

	background: #303030;
}
.view_clip  .facebook h2
{
	padding: 0 !important;
}
.view_clip  .facebook p
{
	padding: 0;
	color: #bcbcbc;
	font-size:	11px !important;
	margin: 4px 0 9px !important;
	line-height: 14px !important;
}
.view_clip  .facebook p a
{
	font-weight: normal;
}
.view_clip  .facebook .description
{
	float: left;
	width: 420px;
	margin-right: 19px;
}
.view_clip  .facebook .like_button
{
	float: left;
	width: 170px;
	padding: 29px 0 0 0;
}


/*
	KLIPI VAATES JALUS
*/
#content .footer.facebook
{
	height: 82px;
	background-image:	url(../images/content_bg_fb.png);
	background-repeat:	no-repeat;
	background-position:	left bottom;
	padding: 13px 36px 12px 33px;
}
#content .footer.facebook h2
{
	padding: 0;
}
#content .footer.facebook p
{
	padding: 0;
	color: #bcbcbc;
	font-size:	11px !important;
	margin: 4px 0 17px;
	line-height: 14px;
}
#content .footer.facebook p a
{
	font-weight: normal;
}
#content .footer.facebook .description
{
	float: left;
	width: 420px;
	margin-right: 19px;
}
#content .footer.facebook .like_button
{
	float: left;
	width: 170px;
	padding: 29px 0 0 0;
}


/*
	LAE ÜLES
*/
#upload_left
{
	float:left;
	width: 292px;
	margin-top: -1px;
	margin-right: 20px;
}
#upload_right
{
	float:left;
	width: 292px;
	margin-top: -1px;
}
.input
{
	margin-bottom: 11px;
}
.input label
{
	display: block;
	font-size: 13px;
	padding: 0 0 5px 0;
}
.input label span
{
	color: #ffffff;
}
.input input,
.input textarea
{
	font-size: 13px;
	background-color: white;
	border: 0;
	
	width: 282px;
	height: 16px;
	
	padding: 6px 5px;
	vertical-align: middle;
    font-family:Verdana,Tahoma,Geneva,sans-serif;
}
.input textarea
{
	height: 196px;
}
.input.checkbox
{
	margin-top: -3px;
}
.input.checkbox input
{
	float: left;
	width: 15px;
	height: 14px;
	margin-top: 1px;
}
.input.checkbox label
{
	float: left;
	width: 259px;
	font-size: 11px;
}
.input.add .text
{
	float: left;
	width: 239px;
	margin-right: 6px;
}
.input.add .button
{
	float: left;
	width: 37px;
	height: 28px;
	background-color: transparent;
	background-image:	url(../images/add_button.gif);
	background-repeat:	no-repeat;
	background-position:	right top;
	border: 0;
	text-indent: -9999px;
	cursor: pointer;
	
	/* IE7 fix */
	font-size: 0;
	display:block;
	line-height: 0;
}
.input.add .button:hover
{
	background-position:	right -28px;
}
.footnote
{
	color: #bcbcbc;
	font-size: 11px;
	font-style: italic;
	padding: 11px 0 20px 0;
}
.footnote span
{
	color: #ffffff;
}
.actor-container{
    margin-top:43px;
}


/*
	LAE ÜLES - UPLOAD
*/
.upload_file label
{
	display: block;
	font-size: 13px;
	padding: 6px 0 9px 0;
}
.fileupload 
{
	width: 307px;
	position:relative;
}
.realupload
{
	position:absolute;
	top: 31px;
	right: 0;
	border: 0;
	
	width: 307px;
	height: 28px;

	/* start of transparency styles */
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity:0);
	/* end of transparency styles */

	z-index:2; /* bring the real upload interactivity up front */
}
.fakeupload
{
	background-color: transparent;
	background-image:	url(../images/vali_button.gif);
	background-repeat:	no-repeat;
	background-position:	right top;
}
.fakeupload input
{
	font-size: 13px;
	background-color: white;
	border: 0;
	
	width: 239px;
	height: 16px;
	
	padding: 6px 5px;
}

#upload_file_pc
{
	margin-bottom: 17px;
}
#upload_file_youtube
{
	margin-bottom: 84px;
}
#upload_file_youtube input
{
	width: 297px;
}
#ajax-loader{
    width:32px;
    height:32px;
    background:url(../images/ajax-loader.gif) no-repeat;
    position:absolute;
    top:291px;
    left:490px;
    display:none;
}


/*
	EELMISED VÕITJAD
*/
#page_winner
{
	smargin-left: -2px;
}
#page_winner .navigation
{
	margin-top: 3px;
	margin-right: 1px;
}
#page_winner .lead
{
	float: left;
	margin-top: -3px;
	margin-bottom: 3px;
}
#page_winner .summary
{
	clear: left;
	margin: 30px 0 35px;
}
#page_winner ul
{
	float: left;
	list-style: none;
}
#page_winner li
{
	display: block;
	float:left;
}
#page_winner li a
{
	display: block;
	float:left;
	height: 32px;
	
	padding: 0;
	margin: 0;
	
	background-image:	url(../images/winners_menu.png);
	background-repeat:	no-repeat;
	background-position:	left top;
	
	text-indent: -9999px;
	outline: none;
	
	font-family:	Helvetica, Arial, sans-serif;
}
li#pm_festival3 a {	width:106px; background-position:	0 0; }
li#pm_festival2 a {	width:100px; background-position:	-106px 0; }
li#pm_festival1 a {	width:95px; background-position:	-206px 0;  }
li#pm_festival4 a {	width:100px; background-position:	-307px 0; }
li#pm_festival5 a {	width:100px; background-position:	-407px 0; }

li#pm_festival3.active a {	background-position:	0 -32px; }
li#pm_festival2.active a {	background-position:	-106px -32px; }
li#pm_festival1.active a {	background-position:	-206px -32px;  }
li#pm_festival4.active a {	background-position:	-307px -32px; }
li#pm_festival5.active a {	background-position:	-407px -32px; }

.like{
    width:90px;
    height:20px;
    overflow:hidden;
}
#hidden-like{
    background: #111;
    padding:29px;
    color:#fff;
}#hidden-like .left{
    float:left;
    width:312px;
}#hidden-like .text{
    padding-top:29px;
    background:none;
}#hidden-like .red{
    color:#ffffff;
    font-weight:bold;
}#hidden-like .right{
    float:left;
    width:308px;
    height:153px;
    overflow:hidden;
    background:#fff;
}#fb-like-box{
    position:relative;
    top:-2px;
    left:-2px;
}


